## slixmpp 1.7.0

=== docs/requirements.txt ===
sphinx-autodoc-typehints
