## slixmpp 1.2.1

=== debian/changelog ===
slixmpp (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #819590)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 24 Oct 2016 11:31:40 +0200
