=== debian/control ===
Source: slixmpp
Section: python
Priority: optional
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends:
    cython3,
    debhelper (>=9),
    dh-python,
    libidn11-dev,
    python3-all,
    python3-all-dev,
    python3-docutils,
    python3-sphinx,
    python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://dev.louiz.org/projects/slixmpp
Vcs-Git: https://git.ortolo.eu/git/pkg-slixmpp.git
Vcs-Browser: https://git.ortolo.eu/pkg-slixmpp.git
X-Python3-Version: >= 3.4

Package: python3-slixmpp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-slixmpp-lib
Description: Threadless, event-based XMPP Python 3 library
 Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
 core of the library by entirely removing all threads from the library and
 using an event-based approach instead.
 .
 Features of this library:
  * No threads. See http://blog.louiz.org/slixmpp. All parts of the API relying
    on threads are removed.
  * No support for Python < 3.4. This allows one to remove a lot of workaround
    and other hacks.
  * No backward compatibility with old SleekXMPP version. For example things
    like “addHandler = add_handler” are removed.
 .
 You should use this library only if you would prefer not to use threads in
 your application. If threads don’t really bother you, or if you need Python
 2 support, then you should use SleekXMPP instead.

Package: python3-slixmpp-lib
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: Threadless, event-based XMPP Python 3 library (optional binary module)
 Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
 core of the library by entirely removing all threads from the library and
 using an event-based approach instead.
 .
 This is an optional package that installs a binary extension module to
 improve performance on critical modules.

Package: python-slixmpp-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Threadless, event-based XMPP Python library (documentation)
 Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
 core of the library by entirely removing all threads from the library and
 using an event-based approach instead.
 .
 This is the documentation package.
