## slixmpp 1.2.2

=== debian/changelog ===
slixmpp (1.2.2-1.1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:28:15 +0000

slixmpp (1.2.2-1.1build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 13 May 2017 19:28:52 +0530

slixmpp (1.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2017-5591:
    An incorrect implementation of XEP-0280: Message Carbons in slixmpp allows
    a remote attacker to impersonate any user, including contacts, in the
    vulnerable application's display. This allows for various kinds of social
    engineering attacks. (Closes: #854740)

 -- Markus Koschany <apo@debian.org>  Sun, 26 Feb 2017 20:31:13 +0100

slixmpp (1.2.2-1) unstable; urgency=medium

  * New upstream version:
     - fix a roster vulnerability (CVE-2015-8688).
  * debian/patches/disable-incorrect-tests.patch: disable tests that are
    relying on a roster vulnerability that is corrected by this version.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 29 Nov 2016 15:59:09 +0100

slixmpp (1.2.1-3) unstable; urgency=medium

  * debian/clean: delete slixmpp/stringprep.c which is regenerated on build
    and may differ from the (useless) original, but not automatically cleaned.
    (Closes: #845179)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 21 Nov 2016 17:39:36 +0100

slixmpp (1.2.1-2) unstable; urgency=medium

  * debian/control:
     - Build-Depend on gnupg, needed for tests. (Closes: #844466)
     - Recommend gnupg, needed for OpenPGP features.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 16 Nov 2016 15:42:10 +0100
