=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
     cython3,
     debhelper (>=9),
     dh-python,
+    gnupg,
     libidn11-dev,
     python3-all,
     python3-all-dev,
@@ -21,7 +22,9 @@
 Package: python3-slixmpp
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: python3-slixmpp-lib
+Recommends:
+    gnupg,
+    python3-slixmpp-lib
 Description: Threadless, event-based XMPP Python 3 library
  Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
  core of the library by entirely removing all threads from the library and
