## slixmpp 1.3.0+git20180331

=== debian/changelog ===
slixmpp (1.3.0+git20180331-1) unstable; urgency=medium

  * New upstream snapshot, needed for poezio (Closes: #887470)
  * Move package into XMPP team and move git repo to salsa
  * Bump dh compat level and standards version

 -- W. Martin Borgert <debacle@debian.org>  Wed, 11 Apr 2018 22:37:28 +0000
