=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: slixmpp
 Section: python
 Priority: optional
-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
+    W. Martin Borgert <debacle@debian.org>
 Build-Depends:
     cython3,
-    debhelper (>=9),
+    debhelper (>= 11),
     dh-python,
     gnupg,
     libidn11-dev,
     python3-all,
     python3-all-dev,
+    python3-aiohttp,
     python3-docutils,
     python3-sphinx,
     python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Homepage: https://dev.louiz.org/projects/slixmpp
-Vcs-Git: https://git.ortolo.eu/git/pkg-slixmpp.git
-Vcs-Browser: https://git.ortolo.eu/pkg-slixmpp.git
+Vcs-Git: https://salsa.debian.org/xmpp-team/slixmpp.git
+Vcs-Browser: https://salsa.debian.org/xmpp-team/slixmpp
 X-Python3-Version: >= 3.4
 
 Package: python3-slixmpp
@@ -44,6 +48,7 @@
 
 Package: python3-slixmpp-lib
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
 Description: Threadless, event-based XMPP Python 3 library (optional binary module)
  Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
@@ -55,6 +60,7 @@
 
 Package: python-slixmpp-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: Threadless, event-based XMPP Python library (documentation)
