## slixmpp 1.3.0+git20180724

=== debian/changelog ===
slixmpp (1.3.0+git20180724-1) unstable; urgency=medium

  * New upstream snapshot, fixes Python 3.7 compatibility (Closes: #904644)

 -- W. Martin Borgert <debacle@debian.org>  Fri, 27 Jul 2018 08:44:07 +0000
