## slixmpp 1.3.0+git20180802

=== debian/changelog ===
slixmpp (1.3.0+git20180802-1) unstable; urgency=medium

  * New upstream snapshot

 -- W. Martin Borgert <debacle@debian.org>  Fri, 03 Aug 2018 06:53:34 +0000
