## slixmpp 1.3.0+git20180808

=== debian/changelog ===
slixmpp (1.3.0+git20180808-1) unstable; urgency=medium

  * New upstream snapshot

 -- W. Martin Borgert <debacle@debian.org>  Thu, 09 Aug 2018 20:40:05 +0000
