## slixmpp 1.4.0

=== debian/changelog ===
slixmpp (1.4.0-1build1) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 19:45:29 +0000

slixmpp (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Remove patch that disabled some tests

 -- W. Martin Borgert <debacle@debian.org>  Tue, 14 Aug 2018 09:05:27 +0000
