## slixmpp 1.4.2

=== debian/changelog ===
slixmpp (1.4.2-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:25:19 +0100

slixmpp (1.4.2-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:57:05 +0000

slixmpp (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- W. Martin Borgert <debacle@debian.org>  Sat, 02 Feb 2019 14:19:54 +0000
