=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Homepage: https://dev.louiz.org/projects/slixmpp
 Vcs-Git: https://salsa.debian.org/xmpp-team/slixmpp.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/slixmpp
-X-Python3-Version: >= 3.4
 
 Package: python3-slixmpp
 Architecture: all
