=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

https://dev.louiz.org/projects/@PACKAGE@/files .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian
