## slixmpp 1.5.1

=== debian/changelog ===
slixmpp (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Mon, 04 May 2020 16:48:50 +0000
