## slixmpp 1.5.2

=== debian/changelog ===
slixmpp (1.5.2-2build2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:26:15 +0100

slixmpp (1.5.2-2build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 Oct 2020 14:00:32 +0100

slixmpp (1.5.2-2) unstable; urgency=medium

  * Add examples to -doc package.

 -- Martin <debacle@debian.org>  Thu, 20 Aug 2020 20:21:37 +0000

slixmpp (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Mon, 25 May 2020 22:12:27 +0000
