=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
-    W. Martin Borgert <debacle@debian.org>
+    Martin <debacle@debian.org>
 Build-Depends:
     cython3,
-    debhelper (>= 11),
+    debhelper-compat (= 11),
     dh-python,
     gnupg,
     libidn11-dev,
@@ -18,7 +18,7 @@
     python3-setuptools,
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
-Homepage: https://dev.louiz.org/projects/slixmpp
+Homepage: https://lab.louiz.org/poezio/slixmpp
 Vcs-Git: https://salsa.debian.org/xmpp-team/slixmpp.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/slixmpp
