## slixmpp 1.7.0

=== debian/changelog ===
slixmpp (1.7.0-2ubuntu1) jammy; urgency=medium

  * debian/patches/0001-Fix-deprecation-warning.patch: Cherry-pick patch
    from upstream to fix python3.10 compatibility.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 18 Nov 2021 23:18:07 +0000

slixmpp (1.7.0-2build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 15:59:46 +0200

slixmpp (1.7.0-2) unstable; urgency=medium

  * Add upstream fix for failing tests.

 -- Martin <debacle@debian.org>  Fri, 19 Feb 2021 19:46:48 +0000

slixmpp (1.7.0-1) unstable; urgency=medium

  * New upstream version.
  * Add autopkgtests.

 -- Martin <debacle@debian.org>  Thu, 18 Feb 2021 23:45:27 +0000
