=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: slixmpp
 Section: python
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
 Build-Depends:
     cython3,
-    debhelper-compat (= 11),
+    debhelper-compat (= 13),
     dh-python,
     gnupg,
     libidn11-dev,
@@ -15,6 +16,7 @@
     python3-aiohttp,
     python3-docutils,
     python3-sphinx,
+    python3-sphinx-autodoc-typehints,
     python3-setuptools,
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
@@ -27,7 +29,10 @@
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends:
     gnupg,
-    python3-slixmpp-lib
+    python3-slixmpp-lib,
+Suggests:
+    python3-aiohttp,
+    python3-emoji,
 Description: Threadless, event-based XMPP Python 3 library
  Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
  core of the library by entirely removing all threads from the library and
