## slixmpp 1.7.1

=== debian/changelog ===
slixmpp (1.7.1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 18:05:55 +0000

slixmpp (1.7.1-1) unstable; urgency=medium

  * New upstream version.
  * Add upstream patch to fix deprecation warning.

 -- Martin <debacle@debian.org>  Mon, 22 Nov 2021 19:20:12 +0000
