=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

opts=filenamemangle=s/.*\/archive\/slix-(\d\S+)\/slix.*\.tar\.gz/slixmpp-slix-$1\.tar\.gz/g \
  https://lab.louiz.org/poezio/slixmpp/tags?sort=updated_desc .*/archive/slix-(\d\S+)/.*\.tar\.gz.* debian
