## slixmpp 1.8.2

=== docs/requirements.txt ===
sphinx-autodoc-typehints
typing_extensions
furo
