=== debian/changelog ===
slixmpp (1.8.2-1) unstable; urgency=medium

  * New upstream version.

 -- Martin <debacle@debian.org>  Mon, 11 Apr 2022 18:09:07 +0000

slixmpp (1.8.1-1) unstable; urgency=medium

  * New upstream version.
  * Remove obsolete patch, applied upstream:
    - fix-reactions-unittest.patch

 -- Martin <debacle@debian.org>  Tue, 05 Apr 2022 22:56:50 +0000

slixmpp (1.8.0-2) unstable; urgency=medium

  * Build depend on python3-emoji to enable certain unittests.
  * Add patch to fix unit test, which is failing on ppc64el only.

 -- Martin <debacle@debian.org>  Mon, 07 Mar 2022 19:03:26 +0000

slixmpp (1.8.0-1) unstable; urgency=medium

  * New upstream version.
  * Remove obsolete patches, applied upstream:
    - fix-deprecation-warning.patch
    - fix-prerequisites-for-stanza-tests.patch
  * Use default sphinx theme instead of furo (not in Debian)

 -- Martin <debacle@debian.org>  Sun, 06 Mar 2022 09:20:01 +0000
