=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: slixmpp
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
 Build-Depends:
@@ -11,13 +10,15 @@
     dh-python,
     gnupg,
     libidn11-dev,
+    python3-aiohttp,
     python3-all,
     python3-all-dev,
-    python3-aiohttp,
+    python3-cryptography,
     python3-docutils,
+    python3-emoji,
+    python3-setuptools,
     python3-sphinx,
     python3-sphinx-autodoc-typehints,
-    python3-setuptools,
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
 Homepage: https://lab.louiz.org/poezio/slixmpp
@@ -26,13 +27,14 @@
 
 Package: python3-slixmpp
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+    ${python3:Depends}
 Recommends:
     gnupg,
+    python3-aiohttp,
+    python3-cryptography,
+    python3-emoji,
     python3-slixmpp-lib,
-Suggests:
-    python3-aiohttp,
-    python3-emoji,
 Description: Threadless, event-based XMPP Python 3 library
  Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
  core of the library by entirely removing all threads from the library and
