## slixmpp 1.8.3

=== debian/changelog ===
slixmpp (1.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop latest patch, applied upstream.

 -- Martin <debacle@debian.org>  Sat, 12 Nov 2022 21:28:49 +0000

slixmpp (1.8.2-2) unstable; urgency=medium

  * Add patch to fix emoji 2.0.0 compatibility (Closes: #1022492)

 -- Martin <debacle@debian.org>  Tue, 01 Nov 2022 07:50:56 +0000
