=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
     python3-all-dev,
     python3-cryptography,
     python3-docutils,
-    python3-emoji,
+    python3-emoji (>= 2.2.0~),
     python3-setuptools,
     python3-sphinx,
     python3-sphinx-autodoc-typehints,
@@ -33,7 +33,7 @@
     gnupg,
     python3-aiohttp,
     python3-cryptography,
-    python3-emoji,
+    python3-emoji (>= 2.2.0~),
     python3-slixmpp-lib,
 Description: Threadless, event-based XMPP Python 3 library
  Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
