=== debian/tests/control ===
# run unit tests, but skip some tests, that still fail in
# autopkgtests - needs further investigation
Test-Command: ./run_tests.py
Depends: @builddeps@
Restrictions: allow-stderr
