## slixmpp 1.8.4

=== debian/changelog ===
slixmpp (1.8.4-3~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm

 -- Martin <debacle@debian.org>  Sun, 15 Oct 2023 12:06:05 +0000

slixmpp (1.8.4-3) unstable; urgency=medium

  * Skip some tests for Python < 3.12, that trigger a segfault in
    Python 3.10 and 3.11 (bug #1040057)
  * Build-depend on libidn-dev instead of libidn11-dev

 -- Martin <debacle@debian.org>  Thu, 12 Oct 2023 15:45:15 +0000

slixmpp (1.8.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Martin <debacle@debian.org>  Sat, 10 Jun 2023 21:34:10 +0000

slixmpp (1.8.4-1) experimental; urgency=medium

  * New upstream release.

 -- Martin <debacle@debian.org>  Sun, 28 May 2023 12:56:20 +0000
