=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
     debhelper-compat (= 13),
     dh-python,
     gnupg,
-    libidn11-dev,
+    libidn-dev,
     python3-aiohttp,
     python3-all,
     python3-all-dev,
@@ -21,7 +21,7 @@
     python3-sphinx-autodoc-typehints,
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
-Homepage: https://lab.louiz.org/poezio/slixmpp
+Homepage: https://codeberg.org/poezio/slixmpp
 Vcs-Git: https://salsa.debian.org/xmpp-team/slixmpp.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/slixmpp
