## slixmpp 1.8.5

=== debian/changelog ===
slixmpp (1.8.5-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 15:31:01 +0000

slixmpp (1.8.5-1) unstable; urgency=medium

  * New upstream version
  * Remove patch: close event loop at exit, applied upstream

 -- Martin <debacle@debian.org>  Fri, 02 Feb 2024 08:08:48 +0000

slixmpp (1.8.4-6) unstable; urgency=medium

  * Use setuptools instead of distutils (Closes: #1061845)
  * furo sphinx theme is in Debian now, delete patch avoiding it

 -- Martin <debacle@debian.org>  Mon, 29 Jan 2024 22:09:36 +0000

slixmpp (1.8.4-5) unstable; urgency=medium

  * Build and autopkgtests depend on python3-distutils

 -- Martin <debacle@debian.org>  Sun, 28 Jan 2024 09:44:16 +0000

slixmpp (1.8.4-4) unstable; urgency=medium

  * Patch: add missing import for sphinx doc (Closes: #1060945)
  * Patch: tests: close event loop at exit
  * Fix autopkgtests (Closes: #1054144)

 -- Martin <debacle@debian.org>  Thu, 25 Jan 2024 07:40:47 +0000
