=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 	dh_auto_build
 	# Build the documentation, with Sphinx for Python 3 as Slixmpp is
 	# not usable with Python 2.
+	PYTHONHASHSEED=0; \
+	export PYTHONHASHSEED; \
 	PYTHONPATH=. http_proxy='127.0.0.1:9' make \
 		   SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build \
 		   -C docs html
@@ -37,3 +39,6 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	make -C docs clean
+
+override_dh_sphinxdoc-indep:
+	dh_sphinxdoc -Xtheme_extras.js
