## slixmpp 1.8.6

=== debian/changelog ===
slixmpp (1.8.6-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Fri, 27 Dec 2024 01:53:43 +0000
