=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
     cython3,
     debhelper-compat (= 13),
     dh-python,
+    furo,
     gnupg,
     libidn-dev,
     python3-aiohttp,
