## slixmpp 1.9.1

=== debian/changelog ===
slixmpp (1.9.1-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Tue, 11 Mar 2025 23:18:41 +0000

slixmpp (1.9.0-2) unstable; urgency=medium

  * Drop Recommends of python3-slixmpp-lib

 -- Martin <debacle@debian.org>  Mon, 10 Mar 2025 07:00:06 +0000

slixmpp (1.9.0-1) unstable; urgency=medium

  * New upstream version
  * Temporarily drop Rust based python3-slixmpp-lib,
    until librust-jid-dev is packaged (#1099131)

 -- Martin <debacle@debian.org>  Fri, 07 Mar 2025 08:39:37 +0000
