## slixmpp 1.10.0

=== debian/changelog ===
slixmpp (1.10.0-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Wed, 26 Mar 2025 21:16:42 +0000
