=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
 Build-Depends:
-    cython3,
     debhelper-compat (= 13),
     dh-python,
     furo,
     gnupg,
     libidn-dev,
+    pybuild-plugin-pyproject,
     python3-aiohttp,
     python3-all,
     python3-all-dev,
@@ -35,7 +35,6 @@
     python3-aiohttp,
     python3-cryptography,
     python3-emoji (>= 2.2.0~),
-    python3-slixmpp-lib,
 Description: Threadless, event-based XMPP Python 3 library
  Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
  core of the library by entirely removing all threads from the library and
@@ -53,18 +52,6 @@
  your application. If threads don’t really bother you, or if you need Python
  2 support, then you should use SleekXMPP instead.
 
-Package: python3-slixmpp-lib
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
-Description: Threadless, event-based XMPP Python 3 library (optional binary module)
- Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
- core of the library by entirely removing all threads from the library and
- using an event-based approach instead.
- .
- This is an optional package that installs a binary extension module to
- improve performance on critical modules.
-
 Package: python-slixmpp-doc
 Architecture: all
 Multi-Arch: foreign
