## slixmpp 1.11.0

=== debian/changelog ===
slixmpp (1.11.0-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Mon, 01 Sep 2025 22:38:16 +0000
