=== debian/control ===
--- 
+++ 
@@ -7,9 +7,7 @@
 Build-Depends:
     debhelper-compat (= 13),
     dh-python,
-    furo,
     gnupg,
-    libidn-dev,
     pybuild-plugin-pyproject,
     python3-aiohttp,
     python3-all,
@@ -18,6 +16,8 @@
     python3-docutils,
     python3-emoji (>= 2.2.0~),
     python3-setuptools,
+Build-Depends-Indep:
+    furo,
     python3-sphinx,
     python3-sphinx-autodoc-typehints,
 Standards-Version: 4.1.3
