=== debian/tests/control ===
Test-Command: cp -r run_tests.py tests/ $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; ./run_tests.py
Depends: @, @recommends@, python3-setuptools
Restrictions: allow-stderr
