=== debian/watch ===
version=4
https://codeberg.org/poezio/@PACKAGE@/tags archive/slix-@ANY_VERSION@\.tar\.gz
