=== docs/requirements.txt ===
sphinx-autodoc-typehints
typing_extensions
furo
aiohttp
cryptography
