=== debian/changelog ===
slixmpp (1.12.0-1) unstable; urgency=medium

  * New upstream version
  * Drop R³: no, default now
  * Move to Python team

 -- Martin <debacle@debian.org>  Thu, 06 Nov 2025 20:19:28 +0000
