=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: slixmpp
 Section: python
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
 Build-Depends:
@@ -21,10 +21,9 @@
     python3-sphinx,
     python3-sphinx-autodoc-typehints,
 Standards-Version: 4.1.3
-Rules-Requires-Root: no
 Homepage: https://codeberg.org/poezio/slixmpp
-Vcs-Git: https://salsa.debian.org/xmpp-team/slixmpp.git
-Vcs-Browser: https://salsa.debian.org/xmpp-team/slixmpp
+Vcs-Git: https://salsa.debian.org/python-team/packages/slixmpp.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/slixmpp
 
 Package: python3-slixmpp
 Architecture: all
