=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=slixmpp

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONHASHSEED=0; export PYTHONHASHSEED; \
	PYTHONPATH=. http_proxy='127.0.0.1:9' make -C docs html

execute_after_dh_install:
	rm debian/python3-slixmpp/usr/lib/python3/dist-packages/slixmpp/jid.rs

override_dh_auto_test:
	./run_tests.py

execute_after_dh_auto_clean:
	make -C docs clean

override_dh_sphinxdoc-indep:
	dh_sphinxdoc -Xtheme_extras.js
