## slixmpp 1.13.0

=== debian/changelog ===
slixmpp (1.13.0-1) unstable; urgency=medium

  * New upstream version
  * Various bug fixes, e.g. regression regarding joining rooms, and new
    features, better compatibility with latest aiodns
  * Drop obsolete remove-license-classifier.patch, refresh
    use-python-jid-not-rust.patch

 -- Martin <debacle@debian.org>  Sun, 08 Feb 2026 10:36:27 +0000
