## slixmpp 1.13.2

=== debian/changelog ===
slixmpp (1.13.2-5) unstable; urgency=medium

  * Add Breaks: slidge < 0.3.6

 -- Martin <debacle@debian.org>  Sun, 01 Mar 2026 16:03:43 +0000

slixmpp (1.13.2-4) unstable; urgency=medium

  * Fix build error on armhf, this time for real

 -- Martin <debacle@debian.org>  Mon, 23 Feb 2026 22:02:52 +0000

slixmpp (1.13.2-3) unstable; urgency=medium

  * Bump Standards-Version
  * Drop Priority: optional
  * Update debian/copyright
  * Fix build error on armhf

 -- Martin <debacle@debian.org>  Mon, 23 Feb 2026 09:22:51 +0000

slixmpp (1.13.2-2) unstable; urgency=medium

  * Drop Build-Depends-Indep

 -- Martin <debacle@debian.org>  Mon, 23 Feb 2026 09:04:51 +0000

slixmpp (1.13.2-1) unstable; urgency=medium

  * New upstream version
  * Enable Rust library for JID, drop patch disabling it

 -- Martin <debacle@debian.org>  Sun, 22 Feb 2026 19:25:38 +0000
