=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: slixmpp
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
 Build-Depends:
     debhelper-compat (= 13),
     dh-python,
+    furo,
     gnupg,
+    librust-jid-dev,
+    librust-pyo3-dev,
     pybuild-plugin-pyproject,
     python3-aiohttp,
     python3-all,
@@ -16,11 +18,10 @@
     python3-docutils,
     python3-emoji (>= 2.2.0~),
     python3-setuptools,
-Build-Depends-Indep:
-    furo,
+    python3-setuptools-rust,
     python3-sphinx,
     python3-sphinx-autodoc-typehints,
-Standards-Version: 4.1.3
+Standards-Version: 4.7.3
 Homepage: https://codeberg.org/poezio/slixmpp
 Vcs-Git: https://salsa.debian.org/python-team/packages/slixmpp.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/slixmpp
@@ -29,11 +30,13 @@
 Architecture: all
 Depends: ${misc:Depends},
     ${python3:Depends}
+Breaks: slidge (<< 0.3.6)
 Recommends:
     gnupg,
     python3-aiohttp,
     python3-cryptography,
     python3-emoji (>= 2.2.0~),
+    python3-slixmpp-lib,
 Description: Threadless, event-based XMPP Python 3 library
  Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
  core of the library by entirely removing all threads from the library and
@@ -51,6 +54,18 @@
  your application. If threads don’t really bother you, or if you need Python
  2 support, then you should use SleekXMPP instead.
 
+Package: python3-slixmpp-lib
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
+Description: Threadless, event-based XMPP Python 3 library (optional binary module)
+ Slixmpp is a (friendly) fork of SleekXMPP, which goal is to “improve” the
+ core of the library by entirely removing all threads from the library and
+ using an event-based approach instead.
+ .
+ This is an optional package that installs a binary extension module to
+ improve performance on critical modules.
+
 Package: python-slixmpp-doc
 Architecture: all
 Multi-Arch: foreign
