=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk
include /usr/share/rustc/architecture.mk

export CFLAGS CXXFLAGS CPPFLAGS LDFLAGS
export DEB_HOST_RUST_TYPE DEB_HOST_GNU_TYPE
export CARGO=/usr/share/cargo/bin/cargo
export CARGO_HOME=$(shell pwd)/debian/cargo_home
export DEB_CARGO_CRATE=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM)
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

export PYBUILD_NAME=slixmpp

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_before_dh_auto_configure:
	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
	mkdir -p src/rust/target/release

override_dh_auto_build:
	dh_auto_build
	PYTHONHASHSEED=0; export PYTHONHASHSEED; \
	PYTHONPATH=. http_proxy='127.0.0.1:9' make -C docs html

execute_after_dh_auto_install:
	rm debian/python3-slixmpp/usr/lib/python3*/dist-packages/slixmpp/jid.cpython-*.so

override_dh_auto_test:
	./run_tests.py

execute_after_dh_auto_clean:
	rm -rf src/rust/target
	rm -rf debian/cargo_registry
	make -C docs clean

override_dh_sphinxdoc-indep:
	dh_sphinxdoc -Xtheme_extras.js
